[general]
version = 2
name = High Detail
definition = lulzbot_taz6_cecropia

[metadata]
quality_type = high detail
type = quality
material = High_Temp_PLA_(Proto-pasta)_lulzbot_taz6_cecropia
setting_version = 4

[values]
backlash_fading_distance = 0
bottom_thickness = 1
brim_line_count = 10
cool_fan_full_at_height = 0.425
cool_min_layer_time = 10
cool_min_layer_time_fan_speed_max = 10
infill_before_walls = False
layer_0_z_overlap = 0.5
layer_height = 0.14
layer_height_0 = 0.425
line_width = 0.5
material_bed_temperature = 60
prime_tower_size = 10.350983390135314
raft_airgap = 0.5
retraction_amount = 1
retraction_speed = 10
skirt_brim_minimal_length = 250
speed_infill = 40
speed_layer_0 = 15
speed_topbottom = 30
speed_travel = 175
speed_wall_0 = 30
speed_wall_x = 35
support_angle = 45
support_infill_rate = 30
support_xy_distance = 1.5
support_z_distance = 0.1
top_thickness = 1
wall_thickness = 1

